/*================================================*/
/* TVWSIZE.C                                      */
/*                                                */
/* (c) Copyright 1988 Ralf Brown                  */
/*     All Rights Reserved                        */
/* May be freely copied for noncommercial use as  */
/* long as this copyright notice is kept intact   */
/* and any changes are indicated in the comment   */
/* blocks for the functions                       */
/*================================================*/

#include "tvapi.h"

/*================================================*/
/* TVwin_size  get total # of chars in window     */
/*   Ralf Brown 4/3/88                            */
/*================================================*/

int pascal TVwin_size(OBJECT win)
{
   PARMLIST1 p ;

   p.num_args = 0 ;
   TVsendmsg(SIZE_MSG, win?TOS:ME, win, (PARMLIST *)&p) ;
   return (int) p.arg[0] ;
}

/* End of TVWSIZE.C */
